#Thu May 29 21:46:52 IST 2025
com.fdaUserNewApp.App.app-main-40\:/drawable-xxhdpi/ic_action_remove.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-xxhdpi_ic_action_remove.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-hdpi/ic_action_previous_item.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-hdpi_ic_action_previous_item.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-mdpi/ic_action_next_item.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-mdpi_ic_action_next_item.png.flat
com.fdaUserNewApp.App.app-main-40\:/mipmap-mdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
com.fdaUserNewApp.App.app-main-40\:/xml/network_security_config.xml=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/xml_network_security_config.xml.flat
com.fdaUserNewApp.App.app-main-40\:/mipmap-ldpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/mipmap-ldpi_ic_launcher.png.flat
com.fdaUserNewApp.App.app-main-40\:/xml/config.xml=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/xml_config.xml.flat
com.fdaUserNewApp.App.app-main-40\:/xml/sharing_paths.xml=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/xml_sharing_paths.xml.flat
com.fdaUserNewApp.App.app-main-40\:/mipmap-hdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
com.fdaUserNewApp.App.app-main-40\:/mipmap-xxhdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-mdpi/ic_action_previous_item.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-mdpi_ic_action_previous_item.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-xxhdpi/ic_action_next_item.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-xxhdpi_ic_action_next_item.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-mdpi/ic_action_remove.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-mdpi_ic_action_remove.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-xxhdpi/ic_action_previous_item.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-xxhdpi_ic_action_previous_item.png.flat
com.fdaUserNewApp.App.app-main-40\:/mipmap-xhdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
com.fdaUserNewApp.App.app-main-40\:/mipmap-xxxhdpi/ic_launcher.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-xhdpi/ic_action_next_item.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-xhdpi_ic_action_next_item.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-xhdpi/ic_action_previous_item.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-xhdpi_ic_action_previous_item.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-nodpi/ic_cdv_splashscreen.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-nodpi_ic_cdv_splashscreen.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-hdpi/ic_action_next_item.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-hdpi_ic_action_next_item.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-hdpi/ic_action_remove.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-hdpi_ic_action_remove.png.flat
com.fdaUserNewApp.App.app-main-40\:/drawable-xhdpi/ic_action_remove.png=/Volumes/ssd_new/apps/new_pos/user/platforms/android/app/build/intermediates/merged_res/debug/drawable-xhdpi_ic_action_remove.png.flat
